# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Oct 25 01:33:51 UTC 2013
pkgname = physfs
pkgver = 2.0.3-2
pkgdesc = A library to provide abstract access to various archives
url = http://icculus.org/physfs/
builddate = 1382664831
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 892928
arch = armv7h
license = ZLIB
depend = zlib
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
